Subject: [Norton AntiSpam] RESPOND NEEDED

From: Klevin Mudzuri <[email-masked]>
Date: Wed, 9 Mar 2005 11:08:15 -0800

My name is Kelvin Mudzuri.My father was one of the people  killed in the land reform dispute in my country Zimbabwe. I got your contact as i was searching for a reliable and reputable person to handle a very confidential business which involve the claiming and transferring of fund into a foreign account for safe keeping and further investment.

My father was among the few black Zimbabwean opposition party rich farmers who were against President Robert Mugabe's land reform policies against the white farmers in Zimbabwe.For his alleged support and sympathy for the Zimbabwean opposition party controlled by the white minority farmers.Before my father was killed,he was a successful farmer in support of his white colleagues .
He had taken me to South Africa and deposited the sum of Nine million five hundred thousand united state dollars (US$9.5 million) with a security/finance company as he for seen the looming danger in Zimbabwe. This is to avoid it been confiscated by President Robert Mugabe and ruling party.This money was allocated for the establishment of new farms in Lesotho and Swaziland.This land problems arose when President Robert Mugabe introduced a new land act that wholly affected the rich white farmers.Some blacks vehemently condemned the "modus operandi" adopted by the government. This result to rampant killings and mob action by the war veterans and some political thugs,precisely more than three thousand( 3,000) people has been killed.Heads of government from the west, especially Britain and United States have voice their condemnation of Mugabe's plans.Currently,the money has been transfer to Europe via diplomatic process,due to current escalation of the problem in Zimbabwe to avoi!
 d it been confiscated.Hence,South Africa Development Community (S.A.D.C) has continuously supported Mugabe's new land act.This is the reason why we decided to transfer this fund to Europe and fled out of the South Africa where we were living since this problem started to   staying in the Netherlands where we are seeking political asylum and mores have decided to transfer my fathers fund to a more reliable foreign account. since the law of Netherlands prohibits a refugee (asylum seeker) to be involved in any financial transaction throughout the territorial zone of Netherlands, As the eldest son of my father, I am saddled with the responsibility of seeking a genuine foreign account where these funds could be transferred without the knowledge of my government who are bent on taking everything we have got.

The South African government seems to be playing along with them  .I am faced with the dilemma of keeping and investing of this money in whole of Africa for fear of encountering the same experience in the future or confiscation of all that belong to my family by these African leaders.Since all countries in Africa have almost the same political tie.

Hence,my family and i are currently asylum seeker in the Netherlands.
All i demand from you is to be our representative/beneficiary to make claim of this fund,which is currently deposited in the security/finance company custody .I will also inform you that a transaction of this magnitude  is of  mutual benefit.For your assistance of claiming and safeguarding the fund,we are wiling to offer you 10% of the sum ,85% for me and my family, while 5% will be for any expenses that we may incurred during this transaction.We wish to offer you 10% of annual turnover of any investment you wish to invest this money when it finally gets into your propose account,for a period of Five consecutive years.
Finally, i will demand for assurance that you will not sit on the fund when it gets to you , If this proposal is accepted please confirm your interest by sending an email.

God bless you as i wait your response.

Thanks and God bless you.

Mr.Kelvin Mudzuri
[email-masked]

___________________________________________________________________________
Mail sent from WebMail service at PHP-Nuke Powered Site
- http://yoursite.com